/* pmgetpw.rc */

#include <os2.h>
#include "pmgetpw.h"

DLGTEMPLATE IDD_MAIN
BEGIN
    DIALOG "pmgetpw", IDD_MAIN, 32, 32, 120, 60, , FCF_TITLEBAR | FCF_SYSMENU
    BEGIN
        LTEXT   "Type password:"                0,   8,  44, 100,  8
        ENTRYFIELD "",               IDC_PASSWORD,  10,  32, 100,  8, ES_MARGIN | ES_UNREADABLE | WS_TABSTOP | WS_GROUP
        DEFPUSHBUTTON "~OK",               DID_OK,  40,   8,  40, 16, WS_TABSTOP | WS_GROUP
    END
END
